body {
  background-color: #121212;
  padding-top: 10vh;
}

tr{
  color: white;
}

.table .thead-light th{
  background-color: #BB86FC;
  border-color: #121212;
  color: black;
}

.mycontainer{
  min-height: 85vh;
  padding: 0 12vw;
}

.active-purple-2 input.form-control[type="text"]:focus:not([readonly]) {
  border-bottom: 1px solid #ce93d8;
  box-shadow: 0 1px 0 0 #ce93d8;
}
.active-purple input.form-control[type="text"] {
  border-bottom: 1px solid #ce93d8;
  box-shadow: 0 1px 0 0 #ce93d8;
}
